body{
	width:80%;
	margin:auto;
	background-color: lightblue;
}

#page-top{
	height: 70px;
	background-color: white;
}

#header-info h1{
	text-align: center;
	font-size: 3rem;
}

#header-info p{
	margin-left: 75px;
}

#flexbox{
	display:flex;
	flex-direction:row;
}

#video-section{
	background-color: darkblue;
	display:block;
	float:left;
	width:75%;
	height:700px;
}

#page-aside{
	background-color: yellow;
	float:right;
	width:25%;
	padding-left:10px;
}


#video{
	margin-top:130px;
}

#video p{
	font-size:.8rem;
	text-align:center;
	color:white;
}

#footer-info{
	background-color:white;
	height:150px;
	padding:20px;
}